/*** Paginate Widget ***/
.navigation {
    clear: both;
    text-align: center;
}
.navigation .wp-paginate span.nav {
    display: inline-block;
    margin: 0px 2px;
}
.navigation .wp-paginate span.nav-title {
    display: none;
}
.navigation .wp-paginate a,
.navigation .wp-paginate span.page.current {
    color: #666;
    line-height: 26px;
    padding: 0px 6px;
    display: inline-block;
    border: 1px solid #ccc;
    text-align: center;
    background: #ddd;
}
.navigation .wp-paginate a:hover {
    color: #888;
    background: #ccc;
}
.navigation .wp-paginate span.page.current {
    color: #fff;
    border: 1px solid #89adcf;
    background: #5f87ae;
}

